

NoneBot.adapters 模块
=====================

.. automodule:: nonebot.adapters
   :members:
   :private-members:
   :special-members: __init__
   :show-inheritance:

.. automodule:: nonebot.adapters._bot
   :members:
   :private-members:
   :special-members: __init__
   :show-inheritance:

.. automodule:: nonebot.adapters._message
   :members:
   :private-members:
   :special-members: __init__
   :show-inheritance:

.. automodule:: nonebot.adapters._event
   :members:
   :private-members:
   :special-members: __init__
   :show-inheritance:

.. automodule:: nonebot.adapters._template
   :members:
   :private-members:
   :special-members: __init__
   :show-inheritance:
